import express, {Express, json} from 'express';
import 'dotenv/config';
import {artistRouter} from './routes/artist';
import cors from 'cors';

const app: Express = express();
app.use(json());
app.use(cors());

app.use('/artists', artistRouter);

app.listen(process.env.PORT, () => {
	console.log('Server started on port ' + process.env.PORT);
});
